Subject: Re: Update IRC-related references to point to Libera.Chat

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 13 Jun 2021 19:12:58 +0200

Amin Bandali <[email-masked]> writes:

> I've prepared the following first revision against emacs-27.
> All comments/feedback welcome.
>
> Eli, Lars, are you comfortable with the scope of the changes?

It's OK by me, but it's unlikely that there'll be another emacs-27
release, I think?  So shouldn't this go straight to Emacs 28?